[Desktop Entry]
Name=KDevFilter

GenericName=Shell Filtering and Insertion

Comment=Provides a way of manipulating editor text using commandline tools. Appears in the Tools menu.

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevfilter
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=OptionalCodeEditing
